<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Hoteles_recomendaciones extends Model
{
    public function empresa(){
    	return $this->belongsTo('App\Empresas','id_empresa','id');
    }
    public function hotel(){
        return $this->belongsTo('App\Hoteles','id_hotel','id');
    }
}
